@import url('https://fonts.googleapis.com/css2?family=Alumni+Sans:ital,wght@0,100..900;1,100..900&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&display=swap');

html,
body {
    overflow-x: hidden;
}

body {
    background-color: #F9F8F3;
}

header {
    position: absolute;
    width: 100%;
    z-index: 1;
}

.scroll_block {
    overflow: auto;
    padding-right: 10px
}

.scroll_block::-webkit-scrollbar {
    width: 10px
}

.scroll_block::-webkit-scrollbar-track {
    background: #fff;
    background-image: -moz-linear-gradient(-129deg, transparent, transparent);
    background-image: -webkit-linear-gradient(-129deg, transparent, transparent);
    background-image: -ms-linear-gradient(-129deg, transparent, transparent)
}

.scroll_block::-webkit-scrollbar-thumb {
    background: #2C39CA;
}

p {
    font-family: "Inter", sans-serif;
}

header .sec-left {
    padding-left: 60px;
}

header .sec-left a {
    color: #fff;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 80px;
    line-height: 100%;
    letter-spacing: -1px;
}

header .sec-right ul {
    display: flex;
    justify-content: end;
    gap: 30px;
    margin-top: 30px;
    list-style: none;
    margin: 0;
    padding: 0;
    padding-right: 60px;
}

header .sec-right ul li {
    text-decoration: none;
}

header .sec-right ul li a {
    color: #fff;
    font-family: "Inter", sans-serif;
    font-weight: 400;
    font-size: 18px;
    

}

header .sec-right a {
    text-decoration: none;
    font-weight: 600;
}

header .menu-toggle {
    display: none;
    font-size: 28px;
    cursor: pointer;
    text-align: right;
}

header .sec-right {
    transition: all 0.4s ease;
}


.banner {
    background: radial-gradient(circle, rgba(47, 17, 114, 1), rgba(19, 7, 45, 1));
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    height: 100vh;
    position: relative;
    z-index: 0;
}

.banner .banner-content {
    margin: 60px auto;
}

.banner .banner-content .left {
    padding: 100px 0 0 60px;
}

.banner .banner-content .left img {
    width: 60%;
}



/* .banner .banner-center {
    padding-top: 65px;
} */

.banner .banner-center .sec-before {
    position: absolute;
    right: 400px;
    width: 13%;
    top: 170px;
}

.banner .banner-center img {
    width: 41%;
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    bottom: 0;
}

.borer-top {
    border-top: 1px solid #fff;
    width: 200px;
    padding-bottom: 20px;
}

.banner .banner-content .left img {
    padding-bottom: 20px;
}

.banner .banner-content .left p {
    font-family: "Inter", sans-serif;
    color: #fff;
    font-size: 14px;
    letter-spacing: -1;
    line-height: 22px;
    margin: 0;
}

.borer-top-1 {
    border-top: 1px solid #fff;
    width: 35%;
    padding-bottom: 15px;
}

.banner .banner-content .left h3.h-3 {
    padding-top: 30px;
}

.banner .banner-content .left h3 {
    font-family: "Inter", sans-serif;
    color: #fff;
    margin: 0;
    margin: 0;
    padding-top: 10px;
    font-weight: bold;
    padding: 0;
}

.borer-top-2 {
    border-top: 1px solid #fff;
    width: 25%;
    padding-top:15px ;
}

.banner .sec-right {
    width: 300px;
    position: absolute;
    right: 250px;
    bottom: 120px;
    /* padding: 0 60px; */
}

.banner .sec-right p {
    color: #fff;
    font-weight: unset;
    font-family: "Inter", sans-serif;
    font-size: 16px;
}

.banner .sec-right button {
    background-color: unset;
    color: #fff;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    border: 1px solid #fff;
    padding: 10px;
    border-radius: 5px;
}

.banner .banner-center h1 {
    position: absolute;
    top: 16%;
    left: 50%;
    transform: translateX(-50%);
    font-size: 100px;
    font-family: "Alumni Sans", sans-serif;
    font-weight: bold;
    font-size: 300px;
    line-height: 210px;
    text-align: center;
    text-fill-color: transparent;
    text-stroke: 2px black;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 2px rgba(203, 252, 3, 1);
    -moz-text-fill-color: transparent;
}

.section-1 {
    padding: 5px 0;
    background-color: rgba(203, 252, 4, 1);
    overflow: hidden;
}

.marquee-wrapper {
    overflow: hidden;
    width: 100%;
}

.marquee-wrapper {
    overflow: hidden;
    width: 100%;
}

.marquee {
    display: flex;
    gap: 100px;
    width: max-content;
    animation: move 8s linear infinite alternate;
}

.marquee li {
    list-style: none;
    font-size: 65px;
    font-family: "Alumni Sans", sans-serif;
    font-weight: 800;
    white-space: nowrap;
    display: flex;
    align-items: center;
    gap: 30px;
    transform: skew(10deg, 1.5deg);
}

@keyframes move {
    0% {
        transform: translateX(0);
    }

    100% {
        transform: translateX(calc(-100% + 98vw));
    }
}

.sec-design {

    padding: 40px 0;
}

.sec-design .sec-content {
    padding-bottom: 100px;
}

.sec-design .sec-top {
    text-align: center;
}


.sec-design .sec-top h2 {
    font-family: "Alumni Sans", sans-serif;
    font-weight: 900;
    font-size: 120px;
    line-height: 90px;
    letter-spacing: -1px;
    padding-bottom: 45px;
}

.sec-design .sec-content .sec-img img {
    margin: 0 auto;
}

.sec-design .sec-bottom {
    padding-bottom: 45px;
}

.sec-design .sec-content h4 {
    text-align: center;
    font-family: "Alumni Sans", sans-serif;
    font-weight: 900;
    margin: 0;
}

.sec-design .sec-content p {
    text-align: center;
}

.sec-design .sec-top h2 span {
    color: #6022e7;
}

.sec-design .sec-bottom h3 {
    text-align: center;
    font-family: "Alumni Sans", sans-serif;
    font-weight: 900;
    font-size: 70px;
}

.sec-design .sec-bottom p {
    text-align: center;
}

.sec-design .sec-bottom h3 span {
    color: #6022e7;
}

.sec-design .design-slider ul.sec-slider-4 .slick-list .slick-track .slick-slide {
    margin: 0 10px;
}

.sec-slider-4 li .box {
    background: rgba(243, 255, 253, 1);
    padding: 25px;
}

.sec-slider-4 li .box-1 {
    background: rgba(246, 243, 254, 1);
    padding: 25px;
}

.sec-slider-4 li .box-2 {
    background: rgba(253, 240, 249, 1);
    padding: 25px;
}

.sec-slider-4 li .box-3 {
    background: rgba(246, 243, 254, 1);
    padding: 25px;
}

.sec-slider-4 li .box-4 {
    background: rgba(243, 255, 253, 1);
    padding: 25px;
}

.sec-slider-4 li .box h5,
.sec-slider-4 li .box-1 h5,
.sec-slider-4 li .box-2 h5,
.sec-slider-4 li .box-3 h5,
.sec-slider-4 li .box-4 h5 {
    font-family: "Alumni Sans", sans-serif;
    font-size: 45px;
    font-weight: 900;
    padding-bottom: 45px;
}

.section-2 {
    padding: 60px 0;
    text-align: center;


}

.section-2 .sec-top h2 {
    font-family: "Alumni Sans", sans-serif;
    font-weight: 800;
    font-size: 120px;
    color: #fff;
}

.section-2 .sec-content {
    background-color: rgba(242, 242, 255, 1);
    padding: 35px 25px 35px 25px;
    border-radius: 15px;
    margin-top: 30px;
    height: 260px;
}

.section-2 .sec-content .box .image {
    width: 50px;
    height: 50px;
    background-color: #fff;
    border-radius: 50px;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    object-fit: contain;
}

.section-3 {
    padding: 40px 0;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    z-index: 1;
}

.section-3 .sec-top-left h2 {
    font-size: 90px;
    line-height: 70px;
    font-family: "Alumni Sans", sans-serif;
    font-weight: 800;
    padding-top: 60px;
}

.section-3 .sec-top-left p {
    font-size: 20px;
    font-weight: 400;
    letter-spacing: -1%;
    line-height: 25px;
    padding-bottom: 45px;
    margin-bottom: 0;
    font-size: 16px;

}

.section-3 .sec-content-left {
    display: flex;
    justify-content: start;
    gap: 30px;
    align-items: center;
    margin-bottom: 40px;
}

.section-3 .sec-content-left .box {
    background-color: #CBFC04;
    padding: 25px;
    border-radius: 55px;
}

.section-3 .sec-content-left h4 {
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
}

.section-3 .sec-content-left .content p {
    font-size: 16px;
    line-height: 20px;
}


.section-3 .sec-content-left h4,
.section-3 .sec-content-left p {
    margin-bottom: 0;
}

.section-3 .sec-content-left-2 {
    display: flex;
    justify-content: start;
    gap: 30px;
    align-items: center;
    padding-bottom: 135px;
}

.section-3 .sec-content-left-2 .box {
    background-color: #635BFF;
    padding: 25px;
    border-radius: 55px;
}

.section-3 .sec-content-left-2 h4 {
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
}

.section-3 .sec-content-left-2 .content p {
    font-size: 16px;
    line-height: 20px;
}

.section-3 .sec-content-left-2 h4,
.section-3 .sec-content-left-2 p {
    margin-bottom: 0;
}

.section-3 .sec-position {
    width: 100%;
}

.section-3 .sec-right {}

.section-3 .sec-right .box {
    background-color: #635BFF;
    padding: 25px 35px;
    border-radius: 25px;
}

.section-3 .sec-right .box h5 {
    color: #fff;
    font-weight: 600;
    font-family: "Alumni Sans", sans-serif;
}

.section-3 .sec-right .box p {
    color: #fff;
    font-size: 14px;
    line-height: 22px;
}

.exclaim-border {
    width: 36px;
    height: 36px;
    border: 2px solid #000;
    /* circle border */
    border-radius: 50%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 20px;
    font-weight: 700;
    color: #000;
}

.exclaim-border {
    width: 30px;
    height: 30px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 26px;
}

.section-3 .sec-right .box button {
    background: unset;
    border: 1px solid #fff;
    padding: 7px;
    border-radius: 7px;
}

.section-3 .sec-right .box button a {
    color: #fff;
    font-family: "Inter", sans-serif;
}

.section-3 .sec-right-bottom h2,
.section-3 .sec-right-bottom h3 {
    font-size: 24px;
    margin: 0;
}

.section-3 .sec-right .sec-right-bottom h5 {
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
}


.progress-card {
    max-width: 100%;
    padding: 25px;
    margin-top: 100px;
    font-family: Arial, sans-serif;
}

.progress-card h3 {
    font-size: 16px;
    font-weight: 800;
    margin-bottom: 20px;
    letter-spacing: 1px;
}

.progress-item {
    margin-bottom: 18px;
}

.progress-item .label {
    display: flex;
    justify-content: space-between;
    font-size: 13px;
    margin-bottom: 6px;
}

.bar {
    height: 8px;
    background: #000;
    border-radius: 20px;
    overflow: hidden;
}

.bar span {
    display: block;
    height: 100%;
    background: #5b5bff;
    border-radius: 20px;
}

.percent {
    font-weight: 600;
}

.desc {
    font-size: 13px;
    margin: 18px 0;
    color: #333;
}

.section-3 .sec-right-bottom a.btn {
    display: inline-block;
    padding: 8px 18px;
    border: 1px solid #000;
    font-size: 12px;
    text-decoration: none;
    color: #000;
}

.section4 {
    padding: 40px 0;

}

/* ===== SECTION 4 SLIDER FIX ===== */

/* .section4 .sec-four-slider ul.shopify li {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90px;
    margin: 0 10px;
}

.section4 .sec-four-slider ul.shopify .slick-track {
    display: flex;
    align-items: center;
}

.section4 .sec-four-slider ul.shopify li
    padding: 0 15px;
} */


.section5 {

    padding:0 0 60px 0;
}

.section5 .sec-top {
    display: flex;
    justify-content: start;
    gap: 20px;
}

.section5 .sec-top h5 {
    color: #000;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}

.section5 .sec-top h5 a {
    font-size: 20px;
    color: #6022E7;
}

.section5 .sec-top .box img {
    filter: invert(1);
}

.section5 h2 {
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 120px;
    color: #000;
    padding: 25px 0 65px 0;
}

.section5 .sec-slider-1 ul {
    display: flex;
    justify-content: center;
    gap: 25px;
    padding-bottom: 25px;
}

.section5 .sec-slider ul {
    display: flex;
    justify-content: center;
    gap: 25px;
}

.section5 .sec-slider-1 ul.sec_4slider .slick-slide {
    margin: 0 10px;
}

.section5 ul.sec_4slider-1 .slick-slide {
    margin: 0 10px;
}

.new-sec {
    padding: 40px 0 70px 0;
}

.new-sec .sec_content {
    position: relative;
    z-index: 0;
}

.new-sec .sec_content .sec_before {
    position: absolute;
    z-index: -1;
}

.new-sec .sec_content .box.box1,
.new-sec .sec_content .box.box2,
.new-sec .sec_content .box.box3,
.new-sec .sec_content .box.box4 {
    border: 1px solid #000;
    padding: 35px 50px;
    height: 205px;
    width: 370px;
    background-color: #f9f8f3;
    border-radius: 20px;
}

.new-sec .sec_content .box.box1 {
    position: relative;
    margin: -80px 280px 100px;
}

.new-sec .sec_content .box.box2 {
    margin: 270px 0px 0px -40px;
}

.new-sec .sec_content .box.box3 {
    margin: 280px 400px;
}

.new-sec .sec_content .box.box4 {
    margin: 370px -150px 0;
}

.new-sec .sec_content .box.box1::before {
    content: '';
    background: url(../images/new-sec-arrow.png);
    position: absolute;
    top: 140px;
    left: 400px;
    width: 64px;
    height: 64px;
    transform: rotate3d(580, 1691, 10, 205deg);
}

.new-sec .sec_content .box.box2::before {
    content: '';
    background: url(../images/new-sec-arrow.png);
    position: absolute;
    top: 510px;
    left: 360px;
    width: 64px;
    height: 64px;
    transform: rotate3d(0, 0, 200, 195deg);
}

.new-sec .sec_content .box.box3::before {
    content: '';
    background: url(../images/new-sec-arrow.png);
    position: absolute;
    top: 410px;
    right: 270px;
    width: 64px;
    height: 64px;
    transform: rotate3d(580, -239, 10, 200deg);
}

.new-sec .sec_content .box.box4::before {
    content: '';
    background: url(../images/new-sec-arrow.png);
    position: absolute;
    top: 820px;
    left: 430px;
    width: 64px;
    height: 64px;
    transform: rotate3d(580, 141, 10, 205deg);
}

.new-sec .sec_content .box.box1 .sec-img {
    position: absolute;
    left: -50px;
    top: 30px;
}

.new-sec .sec_content .box.box1 .sec-img img,
.new-sec .sec_content .box.box2 .sec-img,
.new-sec .sec_content .box.box3 .sec-img,
.new-sec .sec_content .box.box4 .sec-img {
    width: 90px;
    height: 80px;
}

.new-sec .sec_content .box.box2 .sec-img {
    position: absolute;
}

.new-sec .sec_content .box.box2 .sec-img {
    position: absolute;
    left: -85px;
}

/* .new-sec .sec_content .box.box2 .sec-img img {
    width: 90px;
    height: 80px;
} */

.new-sec .sec_content .box.box3 .sec-img {
    position: absolute;
    right: -130px;
    top: 240px;
}

.new-sec .sec_content .box.box4 .sec-img {
    position: absolute;
}

.new-sec .sec_content .box.box4 .sec-img {
    position: absolute;
    top: 811px;
    left: 770px;
}

.new-sec .sec-middle .img-1 img {
    position: absolute;
    top: 485px;
    z-index: 1;
    left: 510px;
}

.new-sec .sec-middle .img-2 img {
    position: absolute;
    z-index: 1;
    left: 160px;
    bottom: 590px;
}

.new-sec .sec-middle .img-3 img {
    position: absolute;
    bottom: 110px;
    left: 750px;
}

.new-sec .sec-middle .img-4 img {
    position: absolute;
    right: 140px;
    bottom: 670px;
}


.new-sec .sec-top {
    text-align: center;
    padding-bottom: 250px;
}

.new-sec .sec-top h2 {
    font-size: 120px;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    padding: 15px 0;
    line-height: 105px;
    margin: 0;
}

.new-sec .sec-top p {
    padding: 0px 345px;
    margin: 0;
    font-size: 20px !important;
    line-height: 25px !important;
}

.new-slider {
    padding: 0 0 60px 0;

}

.new-slider ul.crypto-slider .slick-list .slick-track .slick-slide {
    margin: 0 10px;
}

.section6 {

    background-size: cover;
    background-repeat: no-repeat;
    padding: 60px 0;
}

.section6 .sec-top {
    display: flex;
    justify-content: start;
    gap: 30px;
    padding: 35px 0 15px 0;
}

.section6 .sec-top h5 {
    color: #000;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}

.section6 .sec-top .box img {
    filter: invert(1);
}

.section6 .sec-content h2 {
    font-size: 120px;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    padding: 15px 0;
}

.section6 .sec-content p {
    font-size: 20px;
}

.section6 .sec-middle {
    display: flex;
    justify-content: start;
    gap: 70px;
    padding-top: 35px;
}

.section6 .sec-middle .box {
    background-color: #fff;
    border-radius: 30px;
    padding: 25px;
}

.section6 .sec-middle .box p {
    font-size: 16px;
    line-height: 20px;
}

.section6 .sec-middle .box h3 {
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
}

.section6 .sec-middle .box ul {
    display: flex;
    justify-content: left;
    gap: 5px;
    flex-wrap: wrap;
}

.section6 .sec-middle .box ul li {
    font-size: 14px;
    font-family: "Inter", sans-serif;
    border: 1px solid #000;
    padding: 5px 10px;
    border-radius: 35px;
}

.section7 {

    padding: 60px 0;
}


.section7 .sec-top h2 {
    color: #000;
    text-align: center;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    letter-spacing: 1px;
    padding: 40px 0 0 0;
    font-size: 120px;
    line-height: 90px;
}

.section7 .sec-middle {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 70px;
    padding: 60px 0 35px 0;
}

.section7 .sec-middle img {
    object-fit: contain;
}

.section7 .sec_content {
    width: 100%;
    overflow: hidden;
}

.section7 ul.rating-slider {
    padding-bottom: 15px;
}

.section7 .slick-slide {
    margin: 0 10px;
}

.section7 ul li .box .sec-top {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 15px;
    padding-bottom: 5px;
}

.section7 ul li .box .sec-top h6 {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    margin: 0;
    font-weight: 600;
}

.section7 ul li .box .sec-center {
    display: flex;
    justify-content: start;
    align-items: center;
    gap: 15px;
}

.section7 ul li .box .sec-center h5 {
    font-family: "Inter", sans-serif;
    font-size: 18px;
    margin: 0;
    font-weight: 600;
}

.section7 ul li .box {
    background-color: #fff;
    padding: 20px;
    border-radius: 10px;
}

.section7 ul li .box .sec-content p {
    font-size: 14px;
    margin: 0;
    line-height: 22px;
}

.section7 ul.rating-slider-1 .box .sec-top,
.section7 ul.rating-slider-1 .box .sec-center {
    flex-direction: row-reverse;
    justify-content: end;
}

.section7 ul.rating-slider-1 .box .sec-content p {
    text-align: left;
}

.section8 {

    background-size: cover;
    background-repeat: no-repeat;
    padding: 0;
    position: relative;
    z-index: 1;
}

.section8 h2 {
    font-size: 140px;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    text-align: center;
}

.section8 .sec-before {
    position: absolute;
    z-index: -1;
    right: -470px;
}

.section8 .sec-before h2 {
    font-size: 120px;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    transform: translateX(-50%);
    font-size: 100px;
    font-family: "Alumni Sans", sans-serif;
    font-weight: bold;
    font-size: 380px;
    line-height: 160px;
    text-align: center;
    text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #0000001f;
    -moz-text-fill-color: transparent;

}

.section8 .tabs_section ul.tabs {
    display: flex;
    justify-content: center;
    gap: 30px;
    padding-top: 40px;
}

.section8 .tabs_section ul.tabs li {
    border: 1px solid rgba(44, 57, 202, 1);
    padding: 10px 15px;
    border-radius: 35px;
    color: rgba(44, 57, 202, 1);
    font-family: "Inter", sans-serif;
    font-weight: 600;
    cursor: pointer;
}

.section8 .tabs_section ul.tabs li:hover {
    background-color: rgba(44, 57, 202, 1);
}

.section8 .tabs_section ul.tabs li:hover {
    color: #fff;
}

.section8 .my-tabs {
    padding-top: 65px;
}


/* .section8 .my-tabs ul {
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: left;
    gap: 40px;
} */

.section8 .my-tabs ul .box {
    background-color: #F2F2FF;
    padding: 30px 45px;
}

.section8 .my-tabs ul .box .sec-top {
    margin-bottom: 20px;
}

.section8 .my-tabs ul .box .sec-top h3 {
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 70px;
}

.section8 .my-tabs ul .box .sec-top h3 small {
    font-size: 25px;
    font-family: "Inter", sans-serif;
    font-weight: 400;
}

.section8 .my-tabs ul .box .sec-top p {
    font-size: 15px;
    line-height: 22px;
    margin: 20px 0 0 0;
}

.section8 .my-tabs ul .box .sec-top span {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    font-size: 14px;

}

.section8 .my-tabs ul .box .sec-line-break {
    border: 1px solid #dad9e5;
    margin: 25px 0;
}

.section8 .my-tabs ul .box .content.scroll_block {
    height: 180px;
    padding: 0 28px;
}

.section8 .my-tabs ul .box h5 {
    font-family: "Inter", sans-serif;
    font-weight: 600;
    padding-bottom: 10px;

}

.section8 .my-tabs ul .box .content.scroll_block p {
    margin-bottom: unset;
    padding-bottom: 5px;
    font-size: 16px !important;
    position: relative;
    z-index: 1;
}

.section8 .my-tabs ul .box .content.scroll_block p::before {
    content: '';
    background: url('../images/check-p.png');
    background-size: contain;
    height: 27px;
    width: 27px;
    top: 2px;
    left: -30px;
    position: absolute;
    z-index: -1;
}

.section8 .my-tabs ul.pricing-slider .slick-list .slick-track .slick-slide {
    margin: 0 10px;
}

.section8 .my-tabs ul .box .sec-bottom {
    text-align: center;
    background-color: #2c39ca;
    margin-top: 30px;
    border-radius: 30px;
    padding: 5px;
}

.section8 .my-tabs ul .box .sec-bottom a {
    color: #fff;
    text-align: center;
    font-family: "Inter", sans-serif;
}

.section9 {

    padding: 60px 0;
}


.section9 .sec_content .faqs .accordion {
    border: none;
    box-shadow: none;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    gap: 25px;
    margin-top: 60px;
}

.section9 .sec_content .faqs .accordion .accordion-item {
    width: 100%;
    border-radius: 0;
    border: 1px solid rgba(0, 0, 0, .15);
    background: #f8f8f8;
}

.section9 .accordion-item .accordion-button {
    background: 0 0;
    border-radius: 0;
    outline: unset;
    box-shadow: unset;
    color: #333;
    margin: 8px 0;
    font-size: 20px;
    font-style: normal;
    font-weight: 600;
    line-height: 25px;
    letter-spacing: -.312px;
    font-family: "Inter", sans-serif;
}

.section9 .accordion-item .accordion-button:not(.collapsed) {
    color: #fff;
    background: #9164ee;
    border-radius: 0
}

.section9 .accordion-item .accordion-collapse,
.section9 .accordion-item .accordion-collapse .accordion-body,
.services_banner .services_sec2 .combo_btn .btn_2 {
    background: #9164ee;
    color: #fff;
    padding: 10px;
}

.section9 .sec-right h2 .before-footer {
    background-color: #252525;
    padding: 60px 0 35px 0;
}

.section9 .sec-left img {
    margin: 150px 0px;
}

.section9 .sec-top h2 {
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 100px;
    padding-bottom: 60px;
}


.section9 .sec-right .box {
    display: flex;
    justify-content: center;
    gap: 20px;
    align-items: center;
    object-fit: contain;
    margin-top: 25px;
}


.section9 .sec-right .box p {
    margin: 0;
    color: #6022E7;
}


.section-3 .sec-top-left h2 span,
.new-sec .sec-top h2 span,
.section7 .sec-top h2 span,
.section8 h2 span,
.section9 .sec-top h2 span,
.section10 .sec-top h2 span,
.sec-design .sec-top h2 span,
.sec-design .sec-bottom h3 span{
    color: #6022e7;
    font-style: italic;
}

.new-sec .sec_content .box.box1 h3,.new-sec .sec_content .box.box2 h3,.new-sec .sec_content .box.box3 h3,.new-sec .sec_content .box.box4 h3 {
    font-size: 40px;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
}

.before-footer .sec-one h2 {
    color: #000;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 90px;
    line-height: 100%;
    /* -webkit-text-stroke: unset; */
    letter-spacing: -1px;
}

.before-footer .sec-two h5 {
    color: #000;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 2px;
    margin-bottom: 30px;
}

.before-footer .sec-two {
    padding-left: 65px;
}

.before-footer .sec-two li {
    margin-bottom: unset;
    color: #000;
    font-size: 20px;
    font-family: "Inter", sans-serif;
}

.before-footer .sec-three h5 {
    color: #000;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 2px;
    margin-bottom: 30px;
}

.before-footer ul {
    display: flex;
    justify-content: start;
    flex-direction: column;
    gap: 10px;
}

.before-footer .sec-three li {
    margin-bottom: unset;
    color: #000;
    font-size: 16px;
    font-family: "Inter", sans-serif;
    font-family: "Inter", sans-serif;
}

.before-footer ul li {
    display: flex;
    justify-content: start;
    gap: 10px;
    align-items: center;
}

.before-footer ul li p {
    margin-bottom: 0;
}

.before-footer .sec-four h5 {
    color: #000;
    font-weight: 900;
    font-family: "Alumni Sans", sans-serif;
    font-size: 30px;
    line-height: 100%;
    letter-spacing: 2px;
    margin-bottom: 0;
}

.before-footer .sec-four .h5-1 {
    margin-bottom: 30px;
}

.before-footer ul.sec-four {
    gap: 0;
}

.before-footer .sec-four li {
    margin-bottom: unset;
    color: #000;
    font-size: 16px;
    font-family: "Inter", sans-serif;
    padding-bottom: 155px;
}

.before-footer .main-footer .sec-right ul.component {
    flex-direction: row-reverse;
}

.before-footer {
    padding: 60px 0 35px 0;
    overflow: hidden;
    position: relative;
    z-index: 1;
}

.comp-img {
    position: absolute;
    z-index: 0;
    bottom: -390px;
    right: 0;
}

.before-footer .main-footer .sec-left p {
    color: #000;
    font-size: 16px;
    line-height: 20px;
    font-family: "Inter", sans-serif;
    margin: 0;
}

.before-footer .main-footer .sec-right ul.component li {
    color: #000;
    font-size: 16px;
    font-family: "Inter", sans-serif;
}

.before-footer .sec-before {
    width: 100%;
    position: absolute;
    right: 15px;
    bottom: -290px;
    transform: skew(-11deg, 3deg);
    z-index: -1;
}

.before-footer .sec-before h2 {
    font-size: 450px;
    font-weight: 900;
    /* color: #0000; */
    font-family: "Alumni Sans", sans-serif;
    /* transform: translateX(-50%); */
    font-size: 100px;
    font-family: "Alumni Sans", sans-serif;
    font-weight: bold;
    font-size: 647px;
    line-height: 660px;
    text-align: center;
    text-fill-color: transparent;
    -webkit-text-fill-color: transparent;
    -webkit-text-stroke: 1px #A1A1A1;
    z-index: -1;
    /* -moz-text-fill-color: transparent; */
    opacity: .3;
}

.before-footer ul.sec-four .box span,
.before-footer ul.sec-four .box-1 span {
    color: #000;
    font-size: 15px;
    font-family: "Alumni Sans", sans-serif;
    font-weight: 600;
    line-height: 15px;
}

.before-footer ul.sec-four .box {
    display: flex;
    justify-content: start;
    gap: 10px;
    align-items: center;
    font-size: 22px;
    margin-bottom: 15px;
}

.before-footer ul.sec-four .box-1 {
    display: flex;
    justify-content: start;
    gap: 10px;
}

.comp-img img {
    -webkit-animation: spin 10s linear infinite;
    -moz-animation: spin 10s linear infinite;
    animation: spin 10s linear infinite;
}

@-moz-keyframes spin {
    100% {
        -moz-transform: rotate(360deg);
    }
}

@-webkit-keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
    }
}

@keyframes spin {
    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg);
    }
}

.section10 {
    background: radial-gradient(circle, #2F1172 30%, #13072D 70%);
    padding: 60px 0;
}

.section10 .sec-top h2 {
    color: #fff;
    font-family: "Alumni Sans", sans-serif;
    font-weight: 900;
    font-size: 100px;
    text-align: center;
    letter-spacing: 1px;
}

.section10 .sec-top h2 span {
    color: #CBFC04;
}

.section10 ul.form-list {
    display: flex;
    justify-content: space-between;
    gap: 20px;
    align-items: center;
    padding: 15px;
    border-radius: 10px;
    background-color: #ffffff47;
}

.section10 ul.form-list li {
    width: 100%;
}

.section10 ul.form-list li:last-child {
    width: fit-content;
}

.section10 ul.form-list li .input-box-mid-form input {
    width: 100%;
    padding: 10px;
    border-radius: 10px;
}

.section10 ul.form-list li .input-box-mid-form input::placeholder {
    font-family: "Inter", sans-serif;
}

.section10 ul.form-list li button {
    width: 200px;
    padding: 10px;
    border-radius: 10px;
    font-family: "Inter", sans-serif;
    background-color: #CBFC04;
    font-weight: 600;
}

.section10 form {
    padding-top: 65px;
}

.section10 .box {
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 20px;
    padding-top: 25px;
}

.section10 .box p {
    margin: 0;
    color: #fff;
}

.section10 .box p a {
    color: #CBFC04;
}

.before-footer .main-footer .sec-left p a {
    color: #000;
    font-weight: 700;
    padding: 0 5px;
    text-decoration: none;
}
.before-footer .main-footer .sec-right ul.component li a {
    color: #000;
}